burn_classes:
  unburned: 113228
  low: 2720
  moderate: 2635
  high: 616
emampr_landcover_vote_2017:
  42: 105537
  52: 14650
  11: 12441
  43: 2415
  41: 1669
  90: 125
  95: 119
  31: 114
  22: 90
  23: 68
  24: 21
  71: 18
  81: 3
soil_textures:
  clay loam: 124650
  silt loam: 12620
